[ubuntu/groovy-proposed] dpdk 19.11.5-1 (Accepted)

Christian Ehrhardt  christian.ehrhardt at canonical.com
Thu Oct 1 08:58:08 UTC 2020


dpdk (19.11.5-1) unstable; urgency=medium

  * New upstream version 19.11.5
    - Remote Code Execution in vhost_crypto (VM Escape) (CVE-2020-14374)
    - Time-of-check time-of-use vulnerabilities throughout (CVE-2020-14375)
    - Buffer overflow copying iv_data from guest to host (CVE-2020-14376)
    - write_back_data buffer over read (CVE-2020-14377)
    - Partial Denial of Service due to Integer Underflow (CVE-2020-14378)

Date: 2020-09-28 22:29:42.057046+00:00
Signed-By: Christian Ehrhardt  <christian.ehrhardt at canonical.com>
https://launchpad.net/ubuntu/+source/dpdk/19.11.5-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list